Bug 1882359 - [Tracker] OCS 4.6 Release Notes Tracker [NEEDINFO]
Summary: [Tracker] OCS 4.6 Release Notes Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: OCS 4.6.0
Assignee: Olive Lakra
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1896810 1967164 1741612 1760426 1783961 1787236 1788126 1791532 1794809 1824932 1836299 1858195 1859183 1865825 1870334 1878853 1881398 1883828 1884318 1886308 1888713 1889683 1890971 1893747 1902711 1905373 1906002 1968510
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-24 11:18 UTC by Anjana Suparna Sriram
Modified: 2021-06-07 13:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-07 14:18:36 UTC
Target Upstream Version:
asriram: needinfo? (madam)


Attachments (Terms of Use)

Comment 9 Jilju Joy 2020-12-06 10:31:29 UTC
Under 'Volume Clone' in chapter 2, remove this part "without pausing my application or impacting its performance". We recommend that the PVC should not be in use while taking a clone.


Note You need to log in before you can comment on or make changes to this bug.